<template>
	<v-list subheader>
		<v-list-item-group >
			<template v-for="(member, index) in activeMembers">
			<v-list-item
				:key="`members${index}`"
				:value="member.id"
			>						
				<v-list-item-content>
					<v-list-item-title v-text="member.name" />						
				</v-list-item-content>						
			</v-list-item>
			<v-divider
				:key="`chatDivider${index}`"
				class="my-0"
			/>
			</template>
		</v-list-item-group>
	</v-list>
</template>

<script>
export default {
	name:'chat-member-list',
	props:['portal'],
	data(){
		return{
			members:[],			
		}
	},methods:{

	},computed:{
		activeMembers(){
			return this.members = this.$props.portal
		}
	},
	mounted(){

		console.log('Member List Mounted')		
		
	}
}
</script>

<style>

</style>